<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-23.2710</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.4760</MDI>
      <MDI key="STATISTICS_MEAN">7.8018</MDI>
      <MDI key="STATISTICS_STDDEV">10.1096</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 8471713</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.38838576</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
